> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List past due invoices

GET https://demo.docusign.net/restapi/v2.1/accounts/{accountId}/billing_invoices_past_due

Returns a list past due invoices for the account and notes if payment can be made through the REST API. 

Privileges Required: account administrator

Reference: https://developers.docusign.com/docs/esign-rest-api/reference/billing/invoices/listpastdue

## Authentication

- `Authorization` header (required) (prefixed with ` Bearer  `) — OAuth 2.0 access token (JWT or auth-code grant). Sent as `Authorization: Bearer <token>` on every request except `GET /v2.1` and `GET /service_information`, which are public discovery endpoints.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account ID Guid.

## Response

### 200

Successful response.

- `accountBalance` (string, optional)
- `billingInvoices` (list of billingInvoice, optional) — Reserved for Docusign.
- `currencyCode` (string, optional) — The [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) currency code.
- `pastDueBalance` (string, optional)
- `paymentAllowed` (string, optional)

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — The code associated with the error condition.
- `message` (string, optional) — A brief message describing the error condition.

## Types

### billingInvoice

Contains information about a billing invoice.

- `amount` (string, optional) — The total amount of the purchase.
- `balance` (string, optional) — Reserved for Docusign.
- `dueDate` (string, optional) — Reserved for Docusign.
- `invoiceId` (string, optional) — Reserved for Docusign.
- `invoiceItems` (list of billingInvoiceItem, optional) — Reserved for Docusign.
- `invoiceNumber` (string, optional) — Reserved for Docusign.
- `invoiceUri` (string, optional) — Contains a URI for an endpoint that you can use to retrieve invoice information.
- `nonTaxableAmount` (string, optional)
- `pdfAvailable` (string, optional)
- `taxableAmount` (string, optional)

### billingInvoiceItem

Contains information about an item on a billing invoice.

- `chargeAmount` (string, optional) — Reserved for Docusign.
- `chargeName` (string, optional) — Reserved for Docusign.
- `invoiceItemId` (string, optional) — Reserved for Docusign.
- `quantity` (string, optional) — The quantity of envelopes to add to the account.
- `taxAmount` (string, optional)
- `taxExemptAmount` (string, optional)
- `unitPrice` (string, optional) — Reserved for Docusign.

## Examples

**Response**

```json
{
  "accountBalance": "sample string 1",
  "billingInvoices": [
    {
      "amount": "sample string 1",
      "balance": "sample string 2",
      "dueDate": "sample string 3",
      "invoiceId": "sample string 4",
      "invoiceItems": [
        {
          "chargeAmount": "sample string 1",
          "chargeName": "sample string 2",
          "invoiceItemId": "sample string 3",
          "quantity": "sample string 4",
          "taxAmount": "sample string 5",
          "taxExemptAmount": "sample string 6",
          "unitPrice": "sample string 7"
        }
      ],
      "invoiceNumber": "sample string 5",
      "invoiceUri": "sample string 6",
      "nonTaxableAmount": "sample string 7",
      "pdfAvailable": "sample string 8",
      "taxableAmount": "sample string 9"
    }
  ],
  "currencyCode": "sample string 2",
  "pastDueBalance": "sample string 3",
  "paymentAllowed": "sample string 4"
}
```